#pdf-canvas { border: 1px solid #ccc; }

#r_pdfs xforms-repeat-item[xf-selected="true"] { background: Highlight; color: HighlightText; }
#r_pdfs xforms-repeat-item[xf-selected="true"] li {
    list-style: decimal;
    list-style-position: outside;
}

#input-page > xforms-body > input { width: 4ch; }
